## gpodder 3.8.1

=== debian/changelog ===
gpodder (3.8.1-1ubuntu1) vivid; urgency=medium

  * Recommed python-appindicator for Unity integration (LP: #1266164) 

 -- Tomáš Hnyk <tomashnyk@gmail.com>  Wed, 12 Nov 2014 20:03:35 +0100

gpodder (3.8.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes a bug with mixed-case password.
    - Improves support for adding certain YouTube channels/feed URLs.

 -- tony mancill <tmancill@debian.org>  Tue, 09 Sep 2014 22:44:01 -0700
