=== debian/control ===
Source: gpodder
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thomas Perl <m@thp.io>
Uploaders: tony mancill <tmancill@debian.org>
Section: x11
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9),
 dh-python,
 intltool,
 python-feedparser (>= 5.1.2),
 python-mygpoclient,
 python-dev (>= 2.6.6-3~)
Homepage: http://gpodder.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/gpodder.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gpodder.git

Package: gpodder
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-gtk2 (>= 2.16),
 python-feedparser,
 python-dbus,
 python-mygpoclient,
 python-webkit
Recommends: dbus-x11, python-simplejson, python-gst0.10,
 libqtwebkit-qmlwebkitplugin, python-appindicator 
Suggests: mplayer, gnome-bluetooth | bluez-gnome
Description: podcast client and feed aggregator
 gPodder is a podcast receiver/catcher. You can subscribe to feeds
 ("podcasts") and automatically download new audio and video content.
 Downloaded content can be played on your computer or synchronized to
 iPods, MTP-based players, filesystem-based MP3 players and Bluetooth
 enabled mobile phones. YouTube video feeds are also supported.
 .
 This package provides the "gpodder" GUI and the "gpo" CLI utility.
