## gpodder 3.8.4

=== debian/changelog ===
gpodder (3.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Wed, 27 May 2015 19:13:14 -0700

gpodder (3.8.3-2) unstable; urgency=medium

  * Remove Recommends on python-gst0.10. (Closes: #785834)
  * Add python-appindicator to Recommends. (Closes: #770717)

 -- tony mancill <tmancill@debian.org>  Wed, 20 May 2015 21:07:34 -0700

gpodder (3.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to set the default for update checks to false.
  * Bump Standards-Version to 3.9.6.
  * Patch HTML to use local resources.  
    Adds libjs-jquery and libjs-jquery-mobile to dependencies.

 -- tony mancill <tmancill@debian.org>  Sun, 05 Apr 2015 21:21:39 -0700
