=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gpodder
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Perl <m@thp.io>
+Maintainer: Thomas Perl <m@thp.io>
 Uploaders: tony mancill <tmancill@debian.org>
 Section: x11
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
  dh-python,
  intltool,
@@ -22,9 +21,13 @@
  python-feedparser,
  python-dbus,
  python-mygpoclient,
- python-webkit
-Recommends: dbus-x11, python-simplejson, python-gst0.10,
- libqtwebkit-qmlwebkitplugin, python-appindicator 
+ python-webkit,
+ libjs-jquery,
+ libjs-jquery-mobile
+Recommends: dbus-x11,
+ python-simplejson,
+ python-appindicator,
+ libqtwebkit-qmlwebkitplugin
 Suggests: mplayer, gnome-bluetooth | bluez-gnome
 Description: podcast client and feed aggregator
  gPodder is a podcast receiver/catcher. You can subscribe to feeds
