## gpodder 3.8.5

=== debian/changelog ===
gpodder (3.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove .menu file.  This package contains a desktop file.
  * Clean up debian/copyright; remove files no longer part of the source.
  * Drop build-dep on python-dev in favor of python for arch all package.

 -- tony mancill <tmancill@debian.org>  Thu, 03 Dec 2015 22:01:18 -0800
