=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  intltool,
  python-feedparser (>= 5.1.2),
  python-mygpoclient,
- python-dev (>= 2.6.6-3~)
+ python (>= 2.6.6-3~)
 Homepage: http://gpodder.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gpodder.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gpodder.git
