## gpodder 3.9.0

=== debian/changelog ===
gpodder (3.9.0-2) unstable; urgency=medium

  * Remove depedency on python-webkit recommends on
    libqtwebkit-qmlwebkitplugin. (Closes: #790218)

 -- tony mancill <tmancill@debian.org>  Mon, 15 Feb 2016 08:34:13 -0800

gpodder (3.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop dependencies on libjs-jquery and libjs-jquery-mobile,
    now that the web UI has been removed.
  * Drop the use_local_jquery.patch.

 -- tony mancill <tmancill@debian.org>  Sat, 06 Feb 2016 09:30:56 -0800
