=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python (>= 2.6.6-3~)
 Homepage: http://gpodder.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gpodder.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gpodder.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/gpodder.git
 
 Package: gpodder
 Architecture: all
@@ -20,14 +20,10 @@
  python-gtk2 (>= 2.16),
  python-feedparser,
  python-dbus,
- python-mygpoclient,
- python-webkit,
- libjs-jquery,
- libjs-jquery-mobile
+ python-mygpoclient
 Recommends: dbus-x11,
  python-simplejson,
- python-appindicator,
- libqtwebkit-qmlwebkitplugin
+ python-appindicator
 Suggests: mplayer, gnome-bluetooth | bluez-gnome
 Description: podcast client and feed aggregator
  gPodder is a podcast receiver/catcher. You can subscribe to feeds
