=== debian/rules ===
#!/usr/bin/make -f

PACKAGE   = $(firstword $(shell dh_listpackages))
TMP       = $(CURDIR)/debian/$(PACKAGE)
CHANGELOG = ChangeLog
DOCS      = README
PYTHON    = /usr/bin/python
SETUP     = ${PYTHON} setup.py
DESTDIR   = debian/${PACKAGE}
PREFIX    = usr

%:
	dh $@ --with python2

override_dh_auto_test:

override_dh_clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	${SETUP} clean --all
	rm -rf build dist
	dh_clean
	make clean

override_dh_install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	make messages
	PREFIX=$(PREFIX) make share/dbus-1/services/org.gpodder.service
	${SETUP} install --no-compile --root='$(DESTDIR)' --prefix=$(PREFIX) --install-lib=$(PREFIX)/share/pyshared

get-orig-source:
	uscan --force-download --rename
