## gpodder 3.9.1

=== debian/changelog ===
gpodder (3.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- tony mancill <tmancill@debian.org>  Sun, 13 Nov 2016 16:47:26 -0800
