## gpodder 3.9.2

=== debian/changelog ===
gpodder (3.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Replace build-dep on feedparser with podcastparser.
  * Use HTTPS for Vcs-Git URL.
  * Replace Recommends on dbus-x11 with 
    default-dbus-session-bus | dbus-session-bus. (Closes: #836099)

 -- tony mancill <tmancill@debian.org>  Wed, 14 Dec 2016 21:49:07 -0800
