## gpodder 3.9.3

=== debian/changelog ===
gpodder (3.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Mon, 26 Dec 2016 20:47:50 -0800
