=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Build-Depends: debhelper (>= 9),
  dh-python,
  intltool,
- python-feedparser (>= 5.1.2),
+ python-podcastparser,
  python-mygpoclient,
  python (>= 2.6.6-3~)
 Homepage: http://gpodder.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/gpodder.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/gpodder.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/gpodder.git
 
 Package: gpodder
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
  python-gtk2 (>= 2.16),
- python-feedparser,
+ python-podcastparser,
  python-dbus,
  python-mygpoclient
-Recommends: dbus-x11,
+Recommends: default-dbus-session-bus | dbus-session-bus,
  python-simplejson,
  python-appindicator
 Suggests: mplayer, gnome-bluetooth | bluez-gnome
