## gpodder 3.10.0

=== debian/changelog ===
gpodder (3.10.0-4) unstable; urgency=medium

  * Add missing dependency on python3-cairo (Closes: #889850)

 -- tony mancill <tmancill@debian.org>  Thu, 08 Feb 2018 20:03:06 -0800

gpodder (3.10.0-3) unstable; urgency=medium

  * Replace patch for #888420 with upstream commits through e524572.
    - Fixes OPML export.
    - Fixes issues with YouTube extension downloads.

 -- tony mancill <tmancill@debian.org>  Sat, 27 Jan 2018 10:36:33 -0800

gpodder (3.10.0-2) unstable; urgency=medium

  * Add patch for exception downloading YouTube videos (Closes: #888420)

 -- tony mancill <tmancill@debian.org>  Thu, 25 Jan 2018 21:12:06 -0800

gpodder (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0
    - no longer depends upon pygtk (Closes: #885295)
    - now builds for Python3 (only)
  * Update debian/watch to scan github
  * Update Homepage, Vcs URLs, and freshen copyright years
  * Add patches for UTF-8
  * Use debhelper 10
  * Update debian/rules and dependencies for Python3
  * Bump Standards-Version to 4.1.3

 -- tony mancill <tmancill@debian.org>  Sun, 21 Jan 2018 18:33:01 -0800
