=== debian/control ===
Source: gpodder
Maintainer: Thomas Perl <m@thp.io>
Uploaders: tony mancill <tmancill@debian.org>
Section: x11
Priority: optional
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 10),
 dh-python,
 intltool,
 python3
Homepage: https://gpodder.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gpodder.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gpodder.git

Package: gpodder
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-gi,
 python3-dbus,
 python3-cairo,
 python3-mygpoclient,
 python3-podcastparser
Recommends: default-dbus-session-bus | dbus-session-bus,
 python3-appindicator,
 python3-eyed3,
 python3-html5lib,
 python3-simplejson
Suggests: mplayer, gnome-bluetooth | bluez-gnome
Description: podcast client and feed aggregator
 gPodder is a podcast receiver/catcher. You can subscribe to feeds
 ("podcasts") and automatically download new audio and video content.
 Downloaded content can be played on your computer or synchronized to
 iPods, MTP-based players, filesystem-based MP3 players and Bluetooth
 enabled mobile phones. YouTube video feeds are also supported.
 .
 This package provides the "gpodder" GUI and the "gpo" CLI utility.
