## gpodder 3.10.1

=== debian/changelog ===
gpodder (3.10.1-1) unstable; urgency=medium

  * New upstream version 3.10.1
  * Update debian/watch to repack with compression=xz
  * Update year in debian/copyright
  * Freshen patches for new upstream release

 -- tony mancill <tmancill@debian.org>  Wed, 21 Feb 2018 20:21:19 -0800

gpodder (3.10.0-5) unstable; urgency=medium

  * Add python3-all and python3-setuptools to Build-Depends
  * Add dbus-x11, python3-gi-cairo, and gir1.2-gtk-3.0 to Depends
    Promote default-dbus-session-bus | dbus-session-bus to Depends

 -- tony mancill <tmancill@debian.org>  Sun, 11 Feb 2018 10:09:30 -0800
