=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Build-Depends: debhelper (>= 10),
  dh-python,
  intltool,
- python3
+ python3,
+ python3-all,
+ python3-setuptools
 Homepage: https://gpodder.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gpodder.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gpodder.git
@@ -15,12 +17,16 @@
 Package: gpodder
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
+ default-dbus-session-bus | dbus-session-bus,
+ dbus-x11,
+ gir1.2-gtk-3.0,
  python3-gi,
  python3-dbus,
  python3-cairo,
+ python3-gi-cairo,
  python3-mygpoclient,
  python3-podcastparser
-Recommends: default-dbus-session-bus | dbus-session-bus,
+Recommends:
  python3-appindicator,
  python3-eyed3,
  python3-html5lib,
