=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 TMP       = $(CURDIR)/debian/$(PACKAGE)
 CHANGELOG = ChangeLog
 DOCS      = README
-PYTHON    = /usr/bin/python
+PYTHON    = /usr/bin/python3
 SETUP     = ${PYTHON} setup.py
 DESTDIR   = debian/${PACKAGE}
 PREFIX    = usr
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_auto_test:
 
@@ -30,7 +30,7 @@
 	dh_installdirs
 	make messages
 	PREFIX=$(PREFIX) make share/dbus-1/services/org.gpodder.service
-	${SETUP} install --no-compile --root='$(DESTDIR)' --prefix=$(PREFIX) --install-lib=$(PREFIX)/share/pyshared
+	${SETUP} install --no-compile --root='$(DESTDIR)' --prefix=$(PREFIX)
 
 get-orig-source:
 	uscan --force-download --rename
