## gpodder 3.10.3

=== debian/changelog ===
gpodder (3.10.3-1) unstable; urgency=medium

  * New upstream version 3.10.3.
    New features:
    - #402 extension to run a command on download
    - #431 update sonos extension to use soco >= 0.7 API
    - #442 gpo command for downloading/deleting a single episode
    - #384 YouTube feeds without API key
  * Freshen patches for new upstream release

 -- tony mancill <tmancill@debian.org>  Sun, 17 Jun 2018 16:43:06 -0700

gpodder (3.10.1-2) unstable; urgency=medium

  * Update Vcs fields for migration from Alioth -> Salsa
  * Apply patch for Ayatana App Indicator (Closes: #898424) and replace
    recommends on python3-appindicator with gir1.2-ayatanaappindicator3-0.1
    - Thank you to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
  * Bump Standards-Version to 4.1.4
  * Use debhelper 11

 -- tony mancill <tmancill@debian.org>  Sun, 27 May 2018 14:25:36 -0700
