=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PACKAGE   = $(firstword $(shell dh_listpackages))
 TMP       = $(CURDIR)/debian/$(PACKAGE)
 CHANGELOG = ChangeLog
-DOCS      = README
+DOCS      = README.md
 PYTHON    = /usr/bin/python3
 SETUP     = ${PYTHON} setup.py
 DESTDIR   = debian/${PACKAGE}
