## gpodder 3.10.6

=== debian/changelog ===
gpodder (3.10.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ tony mancill ]
  * New upstream version 3.10.6
  * Drop get-orig-source target from debian/rules
  * Bump Standards-Version to 4.3.0
  * Refresh debian/patches for new upstream version.

 -- tony mancill <tmancill@debian.org>  Sat, 19 Jan 2019 11:58:47 -0800

gpodder (3.10.3-2) unstable; urgency=medium

  * Rename variable 'async' in services.py (Closes: #902794)

 -- tony mancill <tmancill@debian.org>  Sat, 30 Jun 2018 21:23:32 -0700
