## gpodder 3.10.7

=== debian/changelog ===
gpodder (3.10.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:13:54 +0800

gpodder (3.10.7-2) unstable; urgency=medium

  * Add patch to use HTTPS for HTTPS URLs, including YouTube.

 -- tony mancill <tmancill@debian.org>  Tue, 11 Jun 2019 17:37:34 -0700

gpodder (3.10.7-1) unstable; urgency=medium

  * New upstream version 3.10.7
  * Freshen patches for new upstream release
  * debian/copyright: freshen copyright years and add comment regarding
    AppStream metadata CC0-1.0 designation

 -- tony mancill <tmancill@debian.org>  Sat, 02 Feb 2019 15:17:35 -0800
