=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Section: x11
 Priority: optional
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 10),
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 11),
  dh-python,
  intltool,
  python3,
  python3-all,
  python3-setuptools
 Homepage: https://gpodder.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gpodder.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gpodder.git
+Vcs-Browser: https://salsa.debian.org/debian/gpodder
+Vcs-Git: https://salsa.debian.org/debian/gpodder.git
 
 Package: gpodder
 Architecture: all
@@ -27,7 +27,7 @@
  python3-mygpoclient,
  python3-podcastparser
 Recommends:
- python3-appindicator,
+ gir1.2-ayatanaappindicator3-0.1,
  python3-eyed3,
  python3-html5lib,
  python3-simplejson
