## gpodder 3.10.9

=== debian/changelog ===
gpodder (3.10.9-0.1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX 17.
  * Make recommended packages dependencies.
  * Refresh remove_copyright_character.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 09 Jun 2019 13:55:18 -0700

gpodder (3.10.8-1) experimental; urgency=medium

  * New upstream version 3.10.8
    - Updated Russian translation

 -- tony mancill <tmancill@debian.org>  Sat, 06 Apr 2019 08:12:32 -0700
