=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gpodder
-Maintainer: Thomas Perl <m@thp.io>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Thomas Perl <m@thp.io>
 Uploaders: tony mancill <tmancill@debian.org>
 Section: x11
 Priority: optional
@@ -25,8 +26,7 @@
  python3-cairo,
  python3-gi-cairo,
  python3-mygpoclient,
- python3-podcastparser
-Recommends:
+ python3-podcastparser,
  gir1.2-ayatanaappindicator3-0.1,
  python3-eyed3,
  python3-html5lib,
