## gpodder 3.10.11

=== debian/changelog ===
gpodder (3.10.11-2) unstable; urgency=medium

  * Remove Depends on dbus-x11; allow dbus-user-session to satisfy this
    dependency.  Thank you to John-Paul Durrieu for the bug report.
  * Specify debhelper compat via debhelper-compat dependency
  * Remove outdated debian NEWS file; it referred to upgrades prior
    to old-old-stable.
  * Add patch to address syntax warnings.
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Thu, 26 Dec 2019 20:18:05 -0800

gpodder (3.10.11-1) unstable; urgency=medium

  * New upstream version 3.10.11
    - Fixes the "Check for new episodes at startup" extension
  * Bump Standards-Version to 4.4.1

 -- tony mancill <tmancill@debian.org>  Sun, 29 Sep 2019 19:05:48 -0700

gpodder (3.10.10-1) unstable; urgency=medium

  * New upstream version 3.10.10
    - Support for paginated feeds (RFC 5005)
    - New extension to manage YouTube subscriptions and downloads
    - Updated translations
    - Numerous bugs fixes and improvements
      (see: https://github.com/gpodder/gpodder/releases/tag/3.10.10)
  * Refresh patches
  * Bump Standards-Version to 4.4.0
  * Use debhelper 12
  * Add youtube-dl to Suggests

 -- tony mancill <tmancill@debian.org>  Sat, 28 Sep 2019 07:48:22 -0700

gpodder (3.10.9-1) unstable; urgency=medium

  * New upstream version 3.10.9
    - Uses HTTPS for YouTube.
      Fixes https://github.com/gpodder/gpodder/issues/625
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Thu, 13 Jun 2019 19:05:17 -0700
