## gpodder 3.10.13

=== debian/changelog ===
gpodder (3.10.13-1) unstable; urgency=medium

  * New upstream version 3.10.13
  * Refresh patches against new upstream version
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.5.0
  * Remove unneeded lintian overrides

 -- tony mancill <tmancill@debian.org>  Mon, 03 Feb 2020 01:05:08 -0800
