## gpodder 3.10.15

=== debian/changelog ===
gpodder (3.10.15-1) unstable; urgency=medium

  * New upstream version 3.10.15

 -- tony mancill <tmancill@debian.org>  Wed, 15 Apr 2020 19:13:12 -0700

gpodder (3.10.14-1) unstable; urgency=medium

  * New upstream version 3.10.14
  * Refresh patches against new upstream version
  * Remove address_syntax_warnings patch

 -- tony mancill <tmancill@debian.org>  Tue, 14 Apr 2020 21:06:01 -0700
