=== debian/watch ===
version=4
  opts=repack,compression=xz,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gpodder-$1\.tar\.gz/ \
  https://github.com/gpodder/gpodder/tags .*/v?(\d\S+)\.tar\.gz
