## gpodder 3.10.16

=== debian/changelog ===
gpodder (3.10.16-1) unstable; urgency=medium

  * New upstream version 3.10.16
  * Refresh patches against new upstream version
  * Use debhelper-compat 13

 -- tony mancill <tmancill@debian.org>  Tue, 23 Jun 2020 21:46:05 -0700
