## gpodder 3.10.17

=== debian/changelog ===
gpodder (3.10.17-1) unstable; urgency=medium

  * New upstream version 3.10.17
  * Refresh patches for new upstream version

 -- tony mancill <tmancill@debian.org>  Mon, 23 Nov 2020 10:26:51 -0800
