=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: x11
 Priority: optional
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  intltool,
  python3,
