=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,3 @@
 	make messages
 	PREFIX=$(PREFIX) make share/dbus-1/services/org.gpodder.service
 	${SETUP} install --no-compile --root='$(DESTDIR)' --prefix=$(PREFIX)
-
-get-orig-source:
-	uscan --force-download --rename
