## gpodder 3.10.20

=== debian/changelog ===
gpodder (3.10.20-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 28 Jun 2021 20:47:34 -0700

gpodder (3.10.20-1) experimental; urgency=medium

  * New upstream version 3.10.20
    Includes a fix for YouTube downloader.
    See https://github.com/gpodder/gpodder/releases/tag/3.10.20 for details.
  * Refresh patches for new upstream version

 -- tony mancill <tmancill@debian.org>  Mon, 07 Jun 2021 18:16:07 -0700

gpodder (3.10.19-1) experimental; urgency=medium

  * New upstream version 3.10.19
    Restores window positioning that was removed in 3.10.18.

 -- tony mancill <tmancill@debian.org>  Thu, 15 Apr 2021 06:48:13 -0700

gpodder (3.10.18-1) experimental; urgency=medium

  * New upstream version 3.10.18
    See https://github.com/gpodder/gpodder/releases/tag/3.10.18
  * Add debian/gbp.conf for DEP14 layout
  * Refresh patches for new upstream version
  * Freshen debian/copyright
  * Bump Standards-Version to 4.5.1
  * Depend on python3-requests (>= 2.24)
  * Upload to Debian experimental during the Bullseye freeze

 -- tony mancill <tmancill@debian.org>  Sun, 11 Apr 2021 09:19:31 -0700
