=== debian/control ===
Source: gpodder
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Thomas Perl <m@thp.io>
Uploaders: tony mancill <tmancill@debian.org>
Section: x11
Priority: optional
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12),
               dh-python,
               intltool,
               python3,
               python3-all,
               python3-setuptools
Homepage: https://gpodder.org/
Vcs-Browser: https://salsa.debian.org/debian/gpodder
Vcs-Git: https://salsa.debian.org/debian/gpodder.git
Rules-Requires-Root: no

Package: gpodder
Architecture: all
Depends: default-dbus-session-bus | dbus-session-bus,
         gir1.2-gtk-3.0,
         python3-cairo,
         python3-dbus,
         python3-gi,
         python3-gi-cairo,
         python3-mygpoclient,
         python3-podcastparser,
         python3-requests (>= 2.24),
         ${misc:Depends},
         ${python3:Depends}
Recommends: gir1.2-ayatanaappindicator3-0.1,
            python3-eyed3,
            python3-html5lib,
            python3-simplejson
Suggests: gnome-bluetooth | bluez-gnome, mplayer, youtube-dl
Description: podcast client and feed aggregator
 gPodder is a podcast receiver/catcher. You can subscribe to feeds
 ("podcasts") and automatically download new audio and video content.
 Downloaded content can be played on your computer or synchronized to
 iPods, MTP-based players, filesystem-based MP3 players and Bluetooth
 enabled mobile phones. YouTube video feeds are also supported.
 .
 This package provides the "gpodder" GUI and the "gpo" CLI utility.
