## gpodder 3.10.21

=== tools/requirements.txt ===
# PyPI / pip requirements for Linux
# For the benefit of e.g. flatpak-pip-generator.
#
mygpoclient==1.8
podcastparser==0.6.6
requests[socks]==2.25.1
urllib3==1.26.5
html5lib==1.1
mutagen==1.45.1
dbus-python
youtube_dl
# eyed3 is optional and pulls in a lot of dependencies, so disable by default
# eyed3
