=== debian/changelog ===
gpodder (3.10.21-2) unstable; urgency=medium

  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 27 Feb 2022 19:28:35 -0800

gpodder (3.10.21-1) experimental; urgency=medium

  * New upstream version 3.10.21
    See https://github.com/gpodder/gpodder/releases/tag/3.10.21
  * Refresh patches for new upstream version

 -- tony mancill <tmancill@debian.org>  Tue, 20 Jul 2021 16:18:02 -0700
