=== debian/changelog ===
gpodder (3.11.0-4) unstable; urgency=medium

  * Build with pybuild and simplify debian/rules (Closes: #1026517)

 -- tony mancill <tmancill@debian.org>  Mon, 26 Dec 2022 14:14:14 -0800

gpodder (3.11.0-3) unstable; urgency=medium

  [ tony mancill ]
  * Remove unneeded patch: remove_copyright_character.patch
  * Remove uuneeded patch: utf-8_coding_for_setup.patch
  * Replace Suggests on youtube-dl with yt-dlp (Closes: #1024227)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- tony mancill <tmancill@debian.org>  Sat, 19 Nov 2022 11:05:23 -0800

gpodder (3.11.0-2) unstable; urgency=medium

  * Add libgpod4 to Recommends:
  * Add patch address lintian warnings regarding python interpreter
    Thank you to Thomas Perl for the patch.

 -- tony mancill <tmancill@debian.org>  Sat, 06 Aug 2022 11:08:41 -0700

gpodder (3.11.0-1) unstable; urgency=medium

  * New upstream version 3.11.0
    This update includes a change to database schema.  If you need to
    rollback, see the documentation at:
        https://gpodder.github.io/docs/user-manual.html
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sun, 31 Jul 2022 16:02:20 -0700
