=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Section: x11
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  intltool,
@@ -29,10 +29,11 @@
  python3-requests (>= 2.24)
 Recommends:
  gir1.2-ayatanaappindicator3-0.1,
+ libgpod4,
  python3-eyed3,
  python3-html5lib,
  python3-simplejson
-Suggests: mplayer, gnome-bluetooth | bluez-gnome, youtube-dl
+Suggests: mplayer, gnome-bluetooth | bluez-gnome, yt-dlp
 Description: podcast client and feed aggregator
  gPodder is a podcast receiver/catcher. You can subscribe to feeds
  ("podcasts") and automatically download new audio and video content.
