=== debian/rules ===
#!/usr/bin/make -f

CHANGELOG = ChangeLog
DOCS      = README.md
PYTHON    = /usr/bin/python3
PREFIX    = usr

export DH_VERBOSE = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# skip tests

override_dh_auto_install:
	PREFIX=$(PREFIX) make messages
	PREFIX=$(PREFIX) make share/dbus-1/services/org.gpodder.service
	DESTDIR=$(CURDIR)/debian/$(DEB_SOURCE) PREFIX=$(PREFIX) make install
	dh_auto_install
