## gpodder 3.11.1

=== tools/requirements.txt ===
# PyPI / pip requirements for Linux
# For the benefit of e.g. flatpak-pip-generator.
#
dbus-python
html5lib==1.1
mutagen==1.46.0
mygpoclient==1.9
podcastparser==0.6.9
requests[socks]==2.28.1
urllib3==1.26.13
yt-dlp
# eyed3 is optional and pulls in a lot of dependencies, so disable by default
# eyed3
