=== debian/changelog ===
gpodder (3.11.1-1) unstable; urgency=medium

  * New upstream version 3.11.1
    Numerous bug fixes and performance improvements
    https://github.com/gpodder/gpodder/releases/tag/3.11.1
  * Remove unusual-interpreter patch
  * Add patch to correct invalid XML in appdata
  * Add versioned Suggests for yt-dlp

 -- tony mancill <tmancill@debian.org>  Sun, 19 Feb 2023 10:27:38 -0800

gpodder (3.11.0-6) unstable; urgency=medium

  * Suggest gnome-bluetooth-sendto (Closes: #1030132)
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Wed, 01 Feb 2023 20:24:10 -0800

gpodder (3.11.0-5) unstable; urgency=medium

  * Address incorrect path in desktop file (Closes: #1027105)

 -- tony mancill <tmancill@debian.org>  Tue, 27 Dec 2022 20:03:22 -0800
