=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Section: x11
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  intltool,
@@ -33,7 +33,7 @@
  python3-eyed3,
  python3-html5lib,
  python3-simplejson
-Suggests: mplayer, gnome-bluetooth | bluez-gnome, yt-dlp
+Suggests: mplayer, gnome-bluetooth-sendto, yt-dlp (>= 2023.02.17)
 Description: podcast client and feed aggregator
  gPodder is a podcast receiver/catcher. You can subscribe to feeds
  ("podcasts") and automatically download new audio and video content.
