## gpodder 3.11.2

=== debian/changelog ===
gpodder (3.11.2-2) unstable; urgency=medium

  * Add normalize-audio to Recommends (Closes: #1050100), required for:
    "Preferences -> Extensions -> Normalize audio with re-encoding"

 -- tony mancill <tmancill@debian.org>  Sat, 02 Sep 2023 12:08:55 -0700

gpodder (3.11.2-1) unstable; urgency=medium

  * New upstream version 3.11.2
  * Drop appstream-xml.patch accepted upstream

 -- tony mancill <tmancill@debian.org>  Wed, 16 Aug 2023 15:37:40 -0700
