=== debian/changelog ===
gpodder (3.11.3-2) unstable; urgency=medium

  * Support Python 3.12 (LP: #2058098)
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sat, 16 Mar 2024 09:51:12 -0700

gpodder (3.11.3-1) unstable; urgency=medium

  * New upstream version 3.11.3

 -- tony mancill <tmancill@debian.org>  Sun, 01 Oct 2023 08:05:45 -0700
