=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
 Recommends:
  gir1.2-ayatanaappindicator3-0.1,
  libgpod4,
+ normalize-audio,
  python3-eyed3,
  python3-html5lib,
  python3-simplejson
