=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CHANGELOG = ChangeLog
 DOCS      = README.md
 PYTHON    = /usr/bin/python3
-PREFIX    = usr
+PREFIX    = /usr
 
 export DH_VERBOSE = 1
