## gpodder 3.11.5+5

=== debian/changelog ===
gpodder (3.11.5+5-0~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 14 Dec 2025 05:01:10 +0000

gpodder (3.11.5+5-0~mx25) mx; urgency=medium

  * Rebuild for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 14 Dec 2025 04:55:00 +0000

gpodder (3.11.5+5-0~ppa5~plucky) plucky; urgency=medium

  * unofficial/untested trunk build

 -- Eric Le Lay <contact@elelay.fr>  Fri, 17 Oct 2025 16:42:49 +0000
