=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: gpodder
-Maintainer: Thomas Perl <m@thp.io>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Thomas Perl <m@thp.io>
 Uploaders: tony mancill <tmancill@debian.org>
 Section: x11
 Priority: optional
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10),
  dh-python,
  intltool,
  python3,
  python3-all,
- python3-setuptools
+ python3-setuptools,
+ python3-build,
+ python3-installer (>=0.6)
 Homepage: https://gpodder.org/
 Vcs-Browser: https://salsa.debian.org/debian/gpodder
 Vcs-Git: https://salsa.debian.org/debian/gpodder.git
@@ -25,16 +28,13 @@
  python3-cairo,
  python3-gi-cairo,
  python3-mygpoclient,
- python3-podcastparser,
- python3-requests (>= 2.24)
+ python3-podcastparser
 Recommends:
  gir1.2-ayatanaappindicator3-0.1,
- libgpod4,
- normalize-audio,
  python3-eyed3,
  python3-html5lib,
  python3-simplejson
-Suggests: mplayer, gnome-bluetooth-sendto, yt-dlp (>= 2023.02.17)
+Suggests: mplayer, gnome-bluetooth | bluez-gnome, youtube-dl, python3-mutagen
 Description: podcast client and feed aggregator
  gPodder is a podcast receiver/catcher. You can subscribe to feeds
  ("podcasts") and automatically download new audio and video content.
