=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

PACKAGE   = $(firstword $(shell dh_listpackages))
TMP       = $(CURDIR)/debian/$(PACKAGE)
CHANGELOG = ChangeLog
DOCS      = README.md
PYTHON    = /usr/bin/python3
SETUP     = ${PYTHON} setup.py
DESTDIR   = debian/${PACKAGE}
PREFIX    = usr

%:
	dh $@ --with python3

override_dh_auto_test:

override_dh_clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	${SETUP} clean --all
	rm -rf build dist
	dh_clean
	make clean
